--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports common table expressions (the WITH clause).
full_name: Sequel::Dataset#supports_cte?
is_singleton: false
name: supports_cte?
params: ()
visibility: public
